<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Agosto, 18 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 13, F. 17 FTE.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">147. 1566. Agosto, 18.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Remate de tributos del pueblo de Aquila.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">[<I>Al margen</I>: Remate de Aquila].</P>
                  <P ALIGN="JUSTIFY">Estando en audiencia p&uacute;blica, el alcalde mayor Alonso S&aacute;nchez de Figueroa, dijo &quot;que por cuanto en el pueblo de Aquila y su partido,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> que est&aacute; en la Corona Real, de que ha sido corregidor Gonzalo Moreno,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> e porque en el dicho pueblo hay doce mantas e cuarenta e cinco hanegas de ma&iacute;z del tributo que los dichos indios son obligados a dar a Su Majestad&quot;, mand&oacute; que se vendieran y remataran en almoneda p&uacute;blica.</P>
                  <P ALIGN="JUSTIFY">El mulato Miguel grit&oacute; los pregones. Pero Ruiz, vecino de Colima, puso cada manta a tres pesos y cada hanega de ma&iacute;z a tom&iacute;n y medio. El alcalde mayor le adjudic&oacute; el remate, siendo testigos Bernaldino de Guzm&aacute;n, Diego Pinz&oacute;n, Baltasar de Alcal&aacute; y el alguacil Antonio de Carvajal. </P>
                  <P ALIGN="JUSTIFY">Pas&oacute; ante el escribano Miguel Rodr&iacute;guez.</P>
                  <P>Caja A5, exp. 13, f. 17 fte.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Seg&uacute;n la relaci&oacute;n de corregimientos dada por Sarabia Viejo (1978), 70, Aquila y Maquil&iacute; iban juntos. La SV 45 registra Aquila &quot;en las haldas vertientes de las sierras de Mot&iacute;n&quot;, en la provincia de Colima y en la Real Corona, dando por distancia 15 leguas de la Villa de Colima; y agrega: &quot;toda la mayor parte de esta tierra es fragosa; tiene montes, y alcan&ccedil;a poco llano&quot;. Ten&iacute;a este pueblo varias estancias sujetas, a saber: Estopila, Te&ccedil;uatlan e Iluistlan. Entre los productos de su tributo, se rese&ntilde;an mantas, gallinas de la tierra, ma&iacute;z y frisoles. De acuerdo con una Relaci&oacute;n escrita en 1580, estos pueblos por ella registrados como Oztopila e Ihuitlan, ten&iacute;an &quot;buenas tierras, de h&uacute;medo y riego, que ning&uacute;n otro pueblo tiene en esta provincia, sacando a Quacoman, que est&aacute; hacia tierra adentro&quot;: Acu&ntilde;a (1987), 160; <I>infra</I>, regº 174.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> De Gonzalo Moreno hemos proporcionado algunos datos: <I>supra</I>, regº 21. Por la redacci&oacute;n, dar&iacute;a la impresi&oacute;n que hab&iacute;a dejado de ser por esas fechas corregidor de Aquila.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>